﻿.section .video-wrap{top:0;left:0;overflow:hidden;position:absolute;width:100%;z-index:10}
.section .video-wrap .mejs-poster{background-size:cover!important;-moz-background-size:cover!important;-webkit-background-size:cover!important;-o-background-size:cover!important}
.section .video-wrap .mejs-container .mejs-controls{display:none!important}
.section .video-wrap .mejs-controls .mejs-button button:focus{outline:none!important}
.section .video-wrap .mejs-controls .mejs-time-rail .mejs-time-loaded{background-color:rgba(255,255,255,0.18)!important}
.section .video-wrap .mejs-container{background-color:transparent!important;background-image:none!important;height:auto!important}
.section .video-wrap .mejs-mediaelement{background:none!important;border:0!important}
.section .video-wrap .mejs-container .mejs-poster img{max-width:none!important;width:100%!important}
.section .video-wrap .mejs-controls button{opacity:.8}
.section .video-wrap .mejs-controls button:hover,.mejs-controls .mejs-fullscreen-button:hover button{opacity:1!important}
.section .video-wrap .mejs-controls .mejs-time-rail .mejs-time-total{background:#1f1f1f none repeat scroll 0 0!important}
.section .video-wrap .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current{background:transparent!important}
.portfolio_single .video .video-wrap{overflow:hidden;position:relative;width:100%;z-index:10}
.portfolio_single .video .video-wrap .mejs-poster{background-size:cover!important;-moz-background-size:cover!important;-webkit-background-size:cover!important;-o-background-size:cover!important;width:100%!important;height:100%!important}
.portfolio_single .video .video-wrap .mejs-container{background-color:transparent!important;background-image:none!important;height:100%!important;width:100%!important;overflow:hidden}
.portfolio_single .video .video-wrap .mejs-mediaelement{background:none!important;border:0!important}
.portfolio_single .video .video-wrap .mejs-container .mejs-poster img{max-width:none!important;width:100%!important}
.portfolio_single .flexslider .video .video-wrap{margin:0}
.blog_holder article .video .video-wrap{overflow:hidden;position:relative;width:100%;z-index:10}
.blog_holder article .video .video-wrap .mejs-poster{background-size:cover!important;-moz-background-size:cover!important;-webkit-background-size:cover!important;-o-background-size:cover!important;width:100%!important;height:100%!important}
.blog_holder article .video .video-wrap .mejs-container{background-color:transparent!important;background-image:none!important;height:100%!important;width:100%!important;overflow:hidden}
.blog_holder article .video .video-wrap .mejs-mediaelement{background:none!important;border:0!important}
.blog_holder article .video .video-wrap .mejs-container .mejs-poster img{max-width:none!important;width:100%!important}
.carousel .video .video-wrap{top:0;left:0;overflow:hidden;position:absolute;width:100%;z-index:10}
.carousel .video .video-wrap .mejs-poster{background-size:cover!important;-moz-background-size:cover!important;-webkit-background-size:cover!important;-o-background-size:cover!important}
.carousel .video .video-wrap .mejs-container .mejs-controls{display:none!important}
.carousel .video .video-wrap .mejs-controls .mejs-button button:focus{outline:none!important}
.carousel .video .video-wrap .mejs-controls .mejs-time-rail .mejs-time-loaded{background-color:rgba(255,255,255,0.18)!important}
.carousel .video .video-wrap .mejs-container{background-color:transparent!important;background-image:none!important;height:auto!important}
.carousel .video .video-wrap .mejs-mediaelement{background:none!important;border:0!important}
.carousel .video .video-wrap .mejs-container .mejs-poster img{max-width:none!important;width:100%!important}
.carousel .video .video-wrap .mejs-controls button{opacity:.8}
.carousel .video .video-wrap .mejs-controls button:hover,.mejs-controls .mejs-fullscreen-button:hover button{opacity:1!important}
.carousel .video .video-wrap .mejs-controls .mejs-time-rail .mejs-time-total{background:#1f1f1f none repeat scroll 0 0!important}
.carousel .video .video-wrap .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current{background:transparent!important}
#noticel_news{width:630px;height:250px;position:relative;}

 
 
 #wp-calendar {
    empty-cells: show;
    margin: 10px auto 0;
    width: 155px;
 }

 
 #wp-calendar #next a {
    padding-right: 10px;
    text-align: right;
 }

 
 #wp-calendar #prev a {
    padding-left: 10px;
    text-align: left;
 }

 



 #wp-calendar a {
    display: block;
 }

 
 #wp-calendar caption {
    text-align: center;
    width: 100%;
 }

 
 #wp-calendar td {
    padding: 3px 0;
    text-align: center;
 }
.post{line-height:16px;padding:0 0 30px;}
.home .post{padding:0 40px 21px 0;}
.post .heading{padding:0 0 12px 0;width:580px;}
.post .heading h1,.post .heading h2,.two-columns .contact-info h2,.two-columns .info-box h2,.lists-block .heading h2{margin:0;padding:0 0 3px;color:#00ab59;font:bold 30px/36px Arial,Helvetica,sans-serif;text-transform:uppercase;border-bottom:2px solid #00ab59;}
.post h3{font:bold 12px/16px Verdana,Arial,Helvetica,sans-serif;margin:0;}
.post .head-block{margin:0 0 16px;}
.post p{margin:0 0 16px;}
.post h2{font-size:30px;margin:0 0 10px;}
#sidebar .post .heading{width:300px;}
.post .heading h1,.post .heading h2,.two-columns .contact-info h2,.two-columns .info-box h2,.lists-block .heading h2,.box .heading h2,#nav li{font-family:"MarcheRegular","Arial","Helvetica",sans-serif;font-weight:normal;letter-spacing:0;}
.text #content,.text .post .heading{width:940px;}
.post .form-error{color:#990140;}
.post .form-required{color:#990140;}



.clr {clear:both;height:0;line-height:0;display:block;float:none;padding:0;margin:0;border:none;}
 
		div.itemRelated ul li.clr {clear:both;height:0;line-height:0;display:block;float:none;padding:0;margin:0;border:none;}

.fetch-tweets-body { margin-top: 25px; }
 
.fetch-tweets-body .fetch-tweets-text a { color: #53acee !important; }


#states-schools {
	position: relative;
	border: 1px solid #d2e4fc;
	margin: 0 7px 5px 7px;
	width: 520px; 
	font-size: 12px; }

#states-schools td { padding: 4px; }


#states-schools-280 {
	position: relative;
	border: 1px solid #d2e4fc;
	margin: 0 7px 5px 0px;
	width: 280px; 
	font-size: 12px; }

#states-schools-280 td { padding: 4px; }


#states-schools-500 {
	position: relative;
	border: 1px solid #d2e4fc;
	margin: 0 0px 5px 10px;
	width: 500px; 
	font-size: 12px; }

#states-schools-500 td { padding: 4px; }

.single-view,
.blog-item-wrap {
  
}
.title .separator{display:none}
.title .separator.small,.title .separator.small.left,.title .separator.small.right{margin-top:14px;margin-bottom:10px}
.separator{position:relative;display:block;height:1px;background-color:#eaeaea;margin:10px 0}
.separator.transparent{background-color:transparent}
.separator.small{background-color:#303030;height:2px;position:relative;width:22px;display:block;margin:10px auto 20px auto}
.separator.small.left{margin:10px 0 20px 0}
.separator.small.right{margin:10px 0 20px auto}
.q_counter_holder .separator.small{background-color:#eaeaea;margin:19px auto 0 auto}
.q_counter_holder.left .separator.small{margin-left:0;margin-right:auto}
.q_counter_holder.right .separator.small{margin-left:auto;margin-right:0}
.q_pie_chart_holder .separator.small{background-color:#eaeaea;margin:10px auto 12px auto}
.portfolio_slider .image_holder .separator.small{margin:10px auto;background-color:#fff}
.projects_holder article .hover_feature_holder_title .separator.small,.projects_masonry_holder article .hover_feature_holder_title .separator.small{background-color:#fff;margin-top:10px;margin-bottom:10px}
.projects_holder article .portfolio_description .separator.small{margin-top:10px;margin-bottom:10px}
.portfolio_slider .image_holder .separator.small.transparent{background-color:transparent!important}
.projects_holder.hover_text article .hover_feature_holder_title .separator{background-color:#fff}
.projects_masonry_holder .separator,.masonry_with_space_only_image .separator{background-color:#fff}
.portfolio_main_holder .item_holder.subtle_vertical_hover .text_holder .separator{display:inline-block;background-color:#fff;margin-top:20px}
.portfolio_with_hover_text .portfolio_main_holder .item_holder.image_subtle_rotate_zoom_hover .separator{background-color:#fff;opacity:0;-webkit-transition:opacity .4s ease-out;-moz-transition:opacity .4s ease-out;-ms-transition:opacity .4s ease-out;-o-transition:opacity .4s ease-out;transition:opacity .4s ease-out}
.portfolio_with_hover_text .portfolio_main_holder .item_holder.image_subtle_rotate_zoom_hover:hover .separator{opacity:1}
.portfolio_with_hover_text .portfolio_main_holder .item_holder.image_text_zoom_hover .separator{background-color:#fff}
.portfolio_with_hover_text .portfolio_main_holder article .item_holder.slow_zoom .separator{background-color:#fff}
.portfolio_with_hover_text .portfolio_main_holder article:hover .item_holder.split_up .separator{background-color:#fff}
.portfolio_with_hover_text .portfolio_main_holder .item_holder.cursor_change_hover .separator{background-color:#fff}
.blog_large_image_simple .separator.small{margin-top:22px}
.contact_section .separator,.contact_section .separator.small.right,.contact_section .separator.small.left{margin-top:6px;margin-bottom:35px}
.q_team .q_team_text_inner .separator{background-color:#1abc9c;margin-bottom:16px!important}
.carousel-inner .slider_content .text.one_by_one h2,.carousel-inner .slider_content .text.one_by_one h4,.carousel-inner .slider_content .text.one_by_one .separator,.carousel-inner .slider_content .text.one_by_one p,.carousel-inner .slider_content .text.one_by_one a.qbutton,.carousel-inner .slider_content .text.one_by_one .slide_anchor_holder{opacity:0;filter:alpha(opacity = 0);position:relative;top:70px}
.carousel-inner .active .slider_content .text.one_by_one h2,.carousel-inner .active .slider_content .text.one_by_one h4,.carousel-inner .active .slider_content .text.one_by_one .separator,.carousel-inner .active .slider_content .text.one_by_one p,.carousel-inner .active .slider_content .text.one_by_one a.qbutton,.carousel-inner .active .slider_content .text.one_by_one .slide_anchor_holder{-webkit-animation:text-from-bottom-one-by-one 1.2s 1 cubic-bezier(0.165,0.840,0.440,1.000) 0s;-moz-animation:text-from-bottom-one-by-one 1.2s 1 cubic-bezier(0.165,0.840,0.440,1.000) 0s;-o-animation:text-from-bottom-one-by-one 1.2s 1 cubic-bezier(0.165,0.840,0.440,1.000) 0s;animation:text-from-bottom-one-by-one 1.2s 1 cubic-bezier(0.165,0.840,0.440,1.000) 0s;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;opacity:1;filter:alpha(opacity = 100)}
.carousel-inner .active .slider_content .text.one_by_one.subtitle_above_title.has_separator .separator{animation-delay:.3s;-webkit-animation-delay:.3s}
.carousel-inner .active .slider_content .text.one_by_one.subtitle_bellow_title.has_separator .separator{animation-delay:.3s;-webkit-animation-delay:.3s}
.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.has_separator .separator{animation-delay:.15s;-webkit-animation-delay:.15s}
.carousel .item .text .separator{margin-top:40px;margin-bottom:40px;width:68%}
.carousel .item .left .text .separator{margin-left:0}
.carousel .item .right .text .separator{margin-right:0}
